/*     138367 : 이미지 (모바일/PC 출력 구분)      */
.img__138367__ {max-width:100%}
.img__138367__ * {box-sizing:border-box}
.img__138367__ a {display:block;vertical-align:top}
.img__138367__ img {vertical-align:top}
.img__138367__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138367__ .img_m {display:none;}
	.img__138367__ .img_pc {display:block;}
	.img__138367__ .img_pc img {width:px;}
}

/*     129194 : 공백      */
.solid_line__129194__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__129194__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129194__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129194__ {height:25px}
}

/*     142232 : 이미지 (모바일/PC 출력 구분)      */
.img__142232__ {max-width:100%}
.img__142232__ * {box-sizing:border-box}
.img__142232__ a {display:block;vertical-align:top}
.img__142232__ img {vertical-align:top}
.img__142232__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142232__ .img_m {display:none;}
	.img__142232__ .img_pc {display:block;}
	.img__142232__ .img_pc img {width:px;}
}

/*     129196 : YouTube 동영상 플레이어      */
/* farm */
.farm__129196__ {display:table;width:100%; }
.farm__129196__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129196__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129196__ .player-item,
.player__129196__ iframe,
.player__129196__ embed,
.player__129196__ object,
.player__129196__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129196__.player-16by9 {padding-bottom:56.25%}
.player__129196__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     142233 : 이미지 (모바일/PC 출력 구분)      */
.img__142233__ {max-width:100%}
.img__142233__ * {box-sizing:border-box}
.img__142233__ a {display:block;vertical-align:top}
.img__142233__ img {vertical-align:top}
.img__142233__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142233__ .img_m {display:none;}
	.img__142233__ .img_pc {display:block;}
	.img__142233__ .img_pc img {width:px;}
}

/*     132446 : YouTube 동영상 플레이어      */
/* farm */
.farm__132446__ {display:table;width:100%; }
.farm__132446__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__132446__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__132446__ .player-item,
.player__132446__ iframe,
.player__132446__ embed,
.player__132446__ object,
.player__132446__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__132446__.player-16by9 {padding-bottom:56.25%}
.player__132446__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138368 : 이미지 (모바일/PC 출력 구분)      */
.img__138368__ {max-width:100%}
.img__138368__ * {box-sizing:border-box}
.img__138368__ a {display:block;vertical-align:top}
.img__138368__ img {vertical-align:top}
.img__138368__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138368__ .img_m {display:none;}
	.img__138368__ .img_pc {display:block;}
	.img__138368__ .img_pc img {width:px;}
}

/*     125224 : 이미지      */
.img__125224__ {max-width:100%}
.img__125224__ * {box-sizing:border-box}
.img__125224__ a {display:block;vertical-align:top}
.img__125224__ img {width:px;vertical-align:top}

